> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developers.brevo.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developers.brevo.com/_mcp/server.

## Orders — stable sort when paging

[Get orders](/reference/get-orders) (`GET /orders`) accepts a new optional query parameter, `secondarySortByModifiedAt` (boolean, default `false`).

When `true`, orders with the same `createdAt` are then ordered by their `updatedAt`, in the same direction as `sort`. Use it to get a stable order when paging through the results with `limit` and `offset`.